CVE-2014-8562

Priority
Description
DCM decode in ImageMagick before 6.8.9-9 allows remote attackers to cause a
denial of service (out-of-bounds read).
More Information

Updated: 2018-10-31 21:17:24 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)